{
  "opponent": "McRave",
  "race": "Zerg",
  "wins": 30,
  "losses": 117,
  "naughty": false,
  "defendHarass": true,
  "history": [
    {
      "losses": 5,
      "mapSize": 2,
      "wins": 7,
      "strategyName": "BioGreedyFE"
    },
    {
      "losses": 7,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "TwoPortWraith"
    },
    {
      "losses": 13,
      "mapSize": 3,
      "wins": 4,
      "strategyName": "BioGreedyFE"
    },
    {
      "losses": 11,
      "mapSize": 4,
      "wins": 1,
      "strategyName": "TwoPortWraith"
    },
    {
      "losses": 18,
      "mapSize": 4,
      "wins": 4,
      "strategyName": "BioGreedyFE"
    },
    {
      "losses": 23,
      "mapSize": 4,
      "wins": 1,
      "strategyName": "14CC"
    },
    {
      "losses": 3,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "TwoPortWraith"
    },
    {
      "losses": 1,
      "mapSize": 2,
      "wins": 1,
      "strategyName": "14CC"
    },
    {
      "losses": 1,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "14CC"
    },
    {
      "losses": 24,
      "mapSize": 2,
      "wins": 3,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 1,
      "mapSize": 3,
      "wins": 3,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 10,
      "mapSize": 4,
      "wins": 6,
      "strategyName": "ProxyEightRax"
    }
  ]
}